Description

When transferring experimental data into the MPL, the rate of the transfer is not impacted by time warping. In other words, if you use
either time warp or physical time warp, the data transfer takes the same amount of real-world time as if you weren't time warping at
all.

This is most noticeable during large data transfers, such as atmospheric flow readings or Science, Jr. output.

History

#1 - 05/31/2015 08:31 PM - Anonymous

By the way, the same thing is true of the MPL's other functions, like experiment clean-out and Transmit Science.

#2 - 05/31/2015 09:48 PM - Kasuha

| believe it is intentional.

You can use the feature to make sure you won't run out of electricity during the transfer as in time warp, electricity replenishes faster.

#3 - 06/01/2015 01:33 PM - ringerc

This affects any platform, and also applies to science being sent directly from experiments.

#4 - 07/27/2015 05:58 PM - Squelch
- Platform Win32 added
- Platform deleted (Windows)

#5 - 07/17/2016 09:33 AM - TriggerAu

- Status changed from New to Needs Clarification

#6 - 08/13/2016 12:18 AM - TriggerAu
- Status changed from Needs Clarification to Confirmed

- % Done changed from 0 to 10

#8 - 08/15/2016 01:56 AM - smjjames
- Status changed from Confirmed to Resolved

- % Done changed from 10 to 100

Actually got fixed during pre-release #8336

#9 - 10/13/2016 11:16 AM - TriggerAu

- Status changed from Resolved to Closed
